.ddsmoothmenu { width: 100%; }
.ddsmoothmenu ul { z-index: 100; margin: 0; padding: 0; list-style-type: none; }
.ddsmoothmenu ul li { position: relative; display: inline; float: left; text-transform:uppercase; }
.ddsmoothmenu ul li a { display:block; background-color:transparent; padding: 3px 20px 3px 20px; border-right: 1px solid #58b7a1; text-decoration: none; font: normal 16px 'Cabin Condensed', sans-serif; height: 100%; }
.ddsmoothmenu ul li.LastItem a { border:0; }
* html .ddsmoothmenu ul li a { display: inline-block; }
.ddsmoothmenu ul li a:link,
.ddsmoothmenu ul li a:visited { color:#fff; }
.ddsmoothmenu ul li a.selected { background:transparent; color:#aad5c5; }
.ddsmoothmenu ul li a:hover { background:transparent; color:#aad5c5; }
.ddsmoothmenu ul li a.current { background:transparent; color:#aad5c5; }
.ddsmoothmenu ul li ul { position: absolute; left: 0; display: none; visibility: hidden; }
/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li { display: list-item; float: none; text-transform:none; }
.ddsmoothmenu ul li ul li ul { top: 0; }
.ddsmoothmenu ul li ul li a:link,
.ddsmoothmenu ul li ul li a:visited { color:#fff; }
.ddsmoothmenu ul li ul li a.selected { background: #aad5c5; color:#333; }
.ddsmoothmenu ul li ul li a:hover { background: #aad5c5; color:#333; }
.ddsmoothmenu ul li ul li a.current { background: #aad5c5; color:#333; }
.ddsmoothmenu ul li ul li a { font: normal 14px Arial, Verdana; padding:10px 15px; margin: 0; border: 0; background:#72bca7; display:block; white-space:nowrap; height: 100%; }
/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* html .ddsmoothmenu { height: 1%; }
.downarrowclass { display:none; }
.rightarrowclass { display:none; }
.ddshadow { display:none; }
.toplevelshadow { opacity: .8; }
